
/* reset */
body,
div,
p,
ul,
ol,
li,
table,
tbody,
tr,
td,
textarea,
form,
input,
h1,
h2,
h3,
h4,
h5,
dl,
dt,
dd,
img,
iframe,
header,
nav,
section,
article,
footer,
figure,
figcaption,
menu { margin: 0; padding: 0; list-style: none; }

body { -webkit-text-size-adjust: none; font-size: 12rem; }

header,
nav,
section,
article,
footer,
figure,
figcaption { display: block; }

h1,
h2,
h3,
h4,
h5,
h6 { font-weight: normal; font-size: 100%; }

fieldset { border: none; margin: 0; padding: 0; }

a,
li,
ul,
[onclick] { -webkit-tap-highlight-color: none; -webkit-tap-highlight-color: transparent;outline: none; }

table { border-collapse: collapse; border-spacing: 0; }

em,
i,
strong { font-weight: normal; font-style: normal; }

a { text-decoration: none; }

img { width: auto; max-width: 100%; }

:focus { outline: none; }


html,
body { width: 100%; height: 100%; }
.warp{ position: relative; width: 100%; height: 100%; }

.swiper { width: 100%; height: 100%; } 

.swiper-slide { text-align: center; display: flex; justify-content: center; align-items: center; overflow: hidden; }




.page1 {background: url(../img/page1/kv.jpg) center top no-repeat;background-size: cover;position: relative;}


.page1 .logo{
    pointer-events: none;
    position: absolute;
    right: 40rem;
    top: 0rem;
    width: 360rem;
    height: 210rem;
    background: url(../img/page1/logo.png) center center no-repeat;
    background-size: 100% auto;
}




.page1 .content {position: relative;width: 100%;height: 100%;}

.page1 .slgon {position: absolute;width: 1200rem;transform: translate(-50%,0);left:50%;bottom: calc(100vh / 4 - 200rem);}


.page1 .btnBox{margin-left: 8rem;position: absolute;text-align: center;bottom: calc(100vh / 4 - 80rem);left: 50%;transform: translate(-50%);}
.page1 .btnBox a{width: 362rem;height: auto;margin-right: 40rem;display: inline-block;}
.page1 .btnBox a:last-child{margin-right: 0;}
.page1 .btnBox a img{ display: block; margin: 0 auto; }
.page1 .btnBox .alink:hover img{filter: brightness(1.3);}



.page1 .xfimg{
    position: absolute;
    right: 40rem;
    bottom: calc(100vh / 4 - 80rem);
    width: 225rem;
    height: 208rem;
    background: url(../img/page1/xf.png) center center no-repeat;
    background-size: 100% auto;
}











